/*
Theme Name:     Stafford
Theme URI:      http://get-it-write.com/
Description:    A child theme of the TwentyThirteen theme created for Stafford Whiteaker
Author:         Eyal Azulay
Author URI:     http://get-it-write.com/
Template:       twentythirteen
Version:        0.1.0
*/

@import url("../twentythirteen/style.css");

body {
	color: #004247;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
}
p {
	margin-bottom: 20px;
}
.entry-content p:first-child:empty {
	margin: 0;
}
.site-title {
	padding-top: 106px;
	font-size: 56px;
}
.site-header .site-title:hover {
	text-decoration: none;
	color: #ffffff;
}
.navbar {
	background-color: #FFFAE4;
	border-bottom: 1px solid #E9B955;
	border-top: 1px solid #E9B955;
}
.widget {
	background-color: #FFFAE4; /* rgba(255, 250, 228, 0.7); */
	border: 1px solid #E9B955;
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
	color: #D67353;
}
.entry-content a, .comment-content a, .widget a, .entry-meta a, .site-footer .widget a {
	color: #D67353;
}
.site-footer .sidebar-container {
	background-color: #E9B955;
}
.site-footer .widget {
	color: #FFFAE4;
}
.nav-menu li:hover > a, .nav-menu li a:hover {
	background-color: #E9B955;
}
.nav-menu .sub-menu, .nav-menu .children {
	background-color: #E9B955;
}
ul.nav-menu ul a, .nav-menu ul ul a {
	width: 214px;
}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover {
	background-color: #D67353;
	color: #FFFAE4;
}
h1 { font-size: 32px; font-weight: normal; }
h2 { font-size: 28px; font-weight: normal; }
h3 { font-size: 20px; font-weight: normal; margin: 27px 0 20px; }
h4 { font-size: 17px; font-weight: normal; margin: 25px 0 18px; color: #007F88; }
h5 { font-size: 16px; font-weight: normal; }
h6 { font-size: 14px; font-weight: normal; }
h1,h2,h3,h4,h5,h6,
.widget h3.widget-title {
	font-family: Marcellus,Arial,Helvetica,sans-serif;
	font-style:normal;
}
h2.site-description {
	font-family: Marcellus,Arial,Helvetica,sans-serif;
	font-style: italic;
	font-size: 28px;
	color: #007F88;
}
h1, h2, h3 {
	color: #007F88;
}
h1, .widget-title {
	text-transform: uppercase;
}
h3,h4,h5,h6 {
	clear: none;
}
figure.alignright + h3, figure.alignleft + h3, figure.alignright + h4, figure.alignleft + h4,
figure.alignright + h5, figure.alignleft + h5, figure.alignright + h6, figure.alignleft + h6 {
	margin-top: 0;
}
figure.alignright + br + h3, figure.alignleft + br + h3, figure.alignright + br + h4, figure.alignleft + br + h4,
figure.alignright + br + h5, figure.alignleft + br + h5, figure.alignright + br + h6, figure.alignleft + br + h6 {
	margin-top: -20px;
}

.nav-menu li a {
	font-family: Marcellus,Arial,Helvetica,sans-serif;
	color: #007F88;
	font-size: 16px;
}
.entry-title a {
	font-family: Marcellus,Arial,Helvetica,sans-serif;
	color: #007F88;
}
a:hover, .entry-meta a:hover, .entry-content a:hover, .widget a:hover {
	text-decoration: none;
	color: #E9B955;
}
.site-footer .widget a:hover {
	text-decoration: none;
	color: #F8E6E2;
}
button, input[type="submit"], input[type="button"], input[type="reset"] {
	background: linear-gradient(to bottom, #D67353 0%, #C6542F 100%) repeat scroll 0 0 transparent;
    border-color: -moz-use-text-color -moz-use-text-color #B24C2A;
}
button:hover, button:focus, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus {
	background: linear-gradient(to bottom, #DB8366 0%, #D67353 100%) repeat scroll 0 0 transparent;
    border-color: -moz-use-text-color -moz-use-text-color #D1623D;
}
.contact-form label {
	font-weight: normal !important;
}
.entry-content img.alignleft, .entry-content .wp-caption.alignleft{
	margin-left: 0;
}
.entry-content img.alignright, .entry-content .wp-caption.alignright {
	margin-right: 0;
}
.comment-respond {
	background-color: #FFFAE4;
	border-top: 1px solid #E9B955;
}
img {
	background: #FFFAE4;
	border: 1px solid #E9B955;
	padding: 5px;
	-moz-box-sizing: border-box;
	border-radius: 2px 2px 2px 2px;
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.04);
}
.hentry {
	padding-bottom: 0;
}
.book {
	background-color: #FFFAE4;
	padding: 1px 25px;
	margin: 20px 0 30px;
	border: 1px solid #E9B955;
}
.book img {
	border: 5px solid #D67353;
	padding: 0px;
	margin-top: 25px;
}
.book img:hover {
	border: 5px solid #E9B955;
}
.book .meta {
	font-family: courier;
}
.full {
	width: 100%;
	float: left;
	clear: both;
}
.first {
	float: left;
	clear: both;
}
.next {
	float: left;
	clear: none;
	margin-left: 30px;
}
.half {
	width: 505px;
}
.third {
	width: 326px;
}
.two-thirds {
	width: 684px;
}
.center {
	text-align: center;
	width: 100%;
}
#twitter_timeline-2 {
	min-height: 280px;
}
.event .entry-header h1 {
	font-size: 28px;
}
.wp-caption .wp-caption-text, .entry-caption, .gallery-caption {
	font-size: 11px;
	line-height: 12px;
	color: #7d7b6d;
	text-align: right;
}
figcaption.wp-caption-text {
	margin-top: 10px !important;
}
p.wp-caption-text {
	margin-bottom: 0;
	margin-top: 6px;
}
.comment-list .children {
	margin-left: 0;
	padding-left: 30px;
	border-left: 1px dotted #a2a2a2;
}
.leave-new-comment {
	padding-left: 60px;
	padding-right: 376px;
	max-width: 1040px;
	margin-left: auto;
	margin-right: auto;
	color: #007f88;
	font-style: italic;
}
.comment-author .fn, .comment-author .url, .comment-reply-link, .comment-reply-login, a, a:visited {
	color: #d67353;
}
a:hover, a:active {
	color: #ea9629;
}
.entry-content table {
	border: none;
	width: auto;
	margin: 0 auto;
	line-height: 1.7em;
}
.entry-content table th {
	text-align: center;
	text-transform: none;
	font-weight: normal;
	font-size: 21px;
	font-family: Marcellus,Arial,Helvetica,sans-serif;
	color: #007F88;
	padding-bottom: 10px;
}
.entry-content table td {
	padding: 0 10px;
	border: none;
}
.entry-content table td:first-child, .entry-content table th:first-child{
	padding-left: 0;
}
.entry-content table td:last-child, .entry-content table th:last-child{
	padding-right: 0;
}
.entry-content table.toc {
	clear: both;
}
.entry-content table.toc td.colhead {
	text-transform: uppercase;
	text-align: center;
	border-bottom: 1px solid #ededed;
}
.entry-content table.toc td {
	color: #007F88;
	font-family: Marcellus,Arial,Helvetica,sans-serif;
	vertical-align: top;
}
.entry-content table.toc td p {
	margin-left: 25px;
}
table.toc td:first-child {
	border-right: 1px solid #ededed;
}
.entry-content table.toc th{
	font-size: 25px;
	padding-bottom: 25px;
}
.entry-content table.lent td.colhead {
	font-size: 16px;
}
.entry-content table.lent td {
	font-size: 14px;
}
.entry-content table.goodness td.colhead {
	font-size: 17px;
}
.entry-content table.goodness td {
	font-size: 15px;
	padding-left: 30px;
}
.entry-content table.toc th .title {
	font-size: 30px;
	padding: 5px 0;
}
.entry-content table.toc th .author {
	font-size: 17px;
	padding: 10px 0 15px;
}
h1.archive-title {
	text-transform: capitalize;
}
.entry-content blockquote {
    font-size: 15px;
    font-family: Marcellus,Arial,Helvetica,sans-serif;
}
ul {
    list-style-type: circle;
}
ul li {
	padding-bottom: 5px;
}
ul.references {
	list-style-type: none;
	padding-left: 20px;
	text-indent: -10px;
	font-size: 12px;
	line-height: 15px;
}
ul.references li {
	padding-bottom: 9px;
}
.cat-item-3, .cat-item-32 {
	font-style: italic;
}
a.more-link {
	font-style: italic;
	font-family: Courier New, Courier, Lucida Sans Typewriter, Lucida Typewriter, monospace;
}
span.copyright-statement {
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
	display: block;
}
